body {
  background-image: url('imageswiki/thewikoibackgreound.png');
  color: #2a1712;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  height: auto;
  margin: auto;
  overflow: auto;
}

.topbar {
  width: 55%;
  display: flex;
  
}

.contentcontainer {
  padding: 2%;
  width: 55%;
  background-color: #a6bfaf;
}

.characterinfo {
  width: 18vw;
  float: right;
  padding: 3%;
  margin: 3%;
  background-color: #ffe200;
}

.charatitle { /* hahaHA undertale refrence!!! GET OUT OF MY HEAD GET OUT OF MY HEAD */
  text-align: center;
  background-color: #de2217;
  padding: 3%;
}

div {
  height: auto;
  margin: auto;
  overflow: auto;
  width: auto;
  align-items: center;
}

img {
  max-width: 100%;
  max-height: 100%;
}

.iconinfo {
  max-width: 10%;
  max-height: 10%;
}

.gallery {
  padding: 1%;
  display: flex;
  overflow: auto;
  margin: auto;
}

.gallery > div {
  width: 25%;
  padding: 2%;
  text-align: center;
  flex-wrap: wrap;
}

.iconlist {
  padding: 1%;
  display: flex;
  overflow: auto;
  margin: auto;
}

.iconlist > div {
  width: 25%;
  padding: 2%;
  text-align: center;
  flex-wrap: wrap;
}